using UnityEngine;
using UnityEngine.Playables;

public class Slide : MonoBehaviour, IInteractable
{

    [SerializeField] private PlayableDirector director;


    public void Interact()
    {
        director.Play();
    }
}
